# https://stripe.com/docs/testing#cards
VALID_CARD = "tok_visa"
VALID_CARD_NUM = "4242424242424242"
DECLINED_CARD = "tok_chargeDeclined"
DECLINED_CARD_NUM = "4000000000000002"
DECLINED_CUSTOMER_SOURCE = "tok_chargeCustomerFail"
DECLINED_CUSTOMER_SOURCE_NUM = "4000000000000341"